uuid: faacd9cb-073b-4a6c-bf68-7eee83f1e828
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.ressource.body
    - field.field.node.ressource.field_actu_liee
    - field.field.node.ressource.field_auteur_s_
    - field.field.node.ressource.field_collections
    - field.field.node.ressource.field_date_de_parution
    - field.field.node.ressource.field_edition
    - field.field.node.ressource.field_fichiers
    - field.field.node.ressource.field_images
    - field.field.node.ressource.field_liens
    - field.field.node.ressource.field_ress
    - field.field.node.ressource.field_sous_titre
    - field.field.node.ressource.field_type_de_ressource
    - field.field.node.ressource.field_videos
    - node.type.ressource
  module:
    - datetime
    - file
    - image
    - link
    - manage_display
    - text
    - video_embed_field
id: node.ressource.default
targetEntityType: node
bundle: ressource
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 6
    settings: {  }
    third_party_settings: {  }
    region: content
  field_actu_liee:
    weight: 12
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_auteur_s_:
    weight: 3
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_collections:
    weight: 5
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_date_de_parution:
    weight: 2
    label: visually_hidden
    settings:
      timezone_override: ''
      format_type: short
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_edition:
    weight: 4
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_fichiers:
    weight: 7
    label: visually_hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_images:
    weight: 8
    label: visually_hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_liens:
    weight: 9
    label: visually_hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_ress:
    weight: 11
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_sous_titre:
    weight: 1
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_type_de_ressource:
    weight: 0
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_videos:
    weight: 10
    label: visually_hidden
    settings:
      responsive: true
      width: 854
      height: 480
      autoplay: true
    third_party_settings: {  }
    type: video_embed_field_video
    region: content
  title:
    label: hidden
    type: title
    weight: -50
    region: content
    settings:
      tag: h2
      linked: true
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  links: true
  search_api_excerpt: true
  uid: true
